/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.panel-title {
	text-align: center !important;

}
/* Innere Box mit der Hintergrundfarbe (Uncode: .uncell.has-bg) */
.borderradius-120  .uncell.has-bg{
    border-radius: 36px !important;
    padding-left: 18px !important;   /* wenn dort der "Versatz" sitzt */
    padding-right: 18px !important;
    overflow: hidden !important;
	transition: box-shadow 0.3s ease;
}
.borderradius-120  .uncell.has-bg:hover {
box-shadow:
        0 0 6px rgba(255, 255, 255, 0.4),
        0 0 12px rgba(255, 255, 255, 0.3),
        0 0 24px rgba(255, 255, 255, 0.2);
	transition: box-shadow 0.3s ease;

}

.cn-prim {
	letter-spacing: 0 !important;
	border-radius: 18px !important;
	margin-bottom: 0px !important;
	font-size: 16px !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
	font-weight: 400;
}
h1, h2, h3 { 
	text-wrap: balance; 
}
.radius-top .uncell {
	border-top-right-radius: 15px;
		border-top-left-radius: 15px;
}
.style-light p a,
.style-light h5 a {
  box-shadow: inset 0 -3px 0 -1px #28469a;
  padding: 0.05em 0;
  text-decoration: none;
	color: #303133 !important;
}
.style-light p a:hover,
.style-light p a:focus,
.style-light h5 a:hover,
.style-light h5 a:focus {
  box-shadow: inset 0 -0.2em 0 #28469a;
	  transition: all .3s;
}

.style-dark p a,
.style-dark h5 a {
  box-shadow: inset 0 -3px 0 -1px #ffffff;
  padding: 0.05em 0;
  text-decoration: none;
	color: #fff !important;
}

.style-dark p a:hover,
.style-dark p a:focus,
.style-dark h5 a:hover,
.style-dark h5 a:focus {
  box-shadow: inset 0 -0.2em 0 #ffffff;
	  transition: all .3s;
}
/* Runde Ecken für Uncode Single Media */
.rounded-img .single-media-wrapper,
.rounded-img .single-media-inner,
.rounded-img img {
    border-radius: 16px !important;
    overflow: hidden !important;
}
h5 {
	font-family: "Roboto";
	font-weight: 400;
	    line-height: 1.4; 
}
@media (max-width: 569px) {
h1 {font-size: 42px !important;}
h2 {font-size: 36px !important;}
h3 {font-size: 30px !important;}
h4 {font-size: 24px !important;}
h5 {font-size: 18px !important;}
}
ul li,
ol li {
    line-height: 1.6; /* oder z. B. 140%, 1.4em, etc. */
}
/* Silbentrennung ganze Seite */
html[lang="de"], html[lang="de-CH"] {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
 /* Schriftgrösse Mobilemenu */
@media (max-width: 959px) {
    .font-size-menu-mobile, .menu-container:not(.grid-filters) ul.menu-smart a:not(.social-menu-link):not(.vc_control-btn):not(li.font-size-custom > *):not(.uncont .font-size-custom *) {
        font-size: 18px !important;
    }
}

 /* Kein Dropdown ">" im Mobilemenu */
.menu-smart i.fa-dropdown {
	display: none;
}
 /* Schriftgrösse Buttons Mobile */
@media (max-width: 569px) {
	.btn:not(input):not(.checkout-button):not(.btn-no-scale) {
		font-size: 22px;
	}
}
 /* Linie für Timeline */
.timeline-line {
  width: 2px;                /* Linienstärke */
  height: 40px;              /* Höhe der Linie */
  background-color: #223a7d; /* Blau */
  margin: 10px 0 10px 7%;   /* Abstand oben/unten & Position 20% vom linken Rand */
}
a.btn-custom-typo.font-147076 {
		transition: box-shadow 0.3s ease-out;
}
 /* Buttons E-Mail und Telefon Footer */
a.btn-custom-typo.font-147076:hover {
	box-shadow:
        0 0 6px rgba(255, 255, 255, 0.4),
        0 0 12px rgba(255, 255, 255, 0.3),
        0 0 24px rgba(255, 255, 255, 0.2);
	transition: box-shadow 0.3s ease-out;
	background-color: green !important;
}
 /* Cookie-Hinweis ausblenden */
.cky-revisit-bottom-left { 
	visibility: hidden; 
} 